Subject: [Bug 62] href format

From: [email-masked]
Date: Mon, 12 Dec 2005 11:35:24 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=62

------- Additional Comments From [email-masked]  2005-12-12 11:35 -------
Agree that this should be changed to:

  Value: URI-reference (see Section 4.1 of [RFC3986])

(note addition of "-" as compared with Julian's suggestion).

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.